import BasicLine from './src/BasicLine.vue';
import Config from './src/Config.vue';

BasicLine.Config = Config;
BasicLine.install = (app: any) => {
  app.component(BasicLine.name, BasicLine);
  return app;
};
export default BasicLine;
export { Config };
export { defaultPropsValue, componentProps } from './src/props';